Support » Plugin: WP BrowserUpdate » Block IE or Edge

  • Resolved seaudio

    (@seaudio)


    Hello,

    it would be very nice, if you also could completely block a browser.

    My suggestion:

    Please add an option above “Every outdated version” that is named “Every version” for every browser (at least for IE and Edge) or simply exchange the dropdown for the last x versions with a simple number-box (block any version before version x):

    So filling in e.g. “99” blocks any browser before version 99…

    I think some people (including me) would be very glad about this feature, because IE or Edge does not really work good with WordPress or at least with a lot of themes.

    Best regards,

    Marcus

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.